/* custom */
html, body { background:#ffffff; }
body{overflow-x:hidden;}
.clear {clear:both;}
.bgimage {background-size:cover;background-position:center center;}
.bgimage.medium {height:360px;}
.red {color:rgb(229,9,3); }

a { /*transition:all 0.3s ease;*/ }
a:hover, a:active, a:focus { color: #0177C1; }

h1, h2, h3, p, ul, ol {
	color:#333;
}

.home h2 { font-family:"Oleo Script"; font-size:24px; margin:0 0 15px 0; line-height:0.5; }
.home h1, h1 { font-family:"Oleo Script"; font-size:32px; font-weight:700; margin:0 0 32px 0; line-height:1;}
h3 { }
h4 {font-weight:600; font-size:16px; margin:0 0 15px 0;line-height:1;}

.page-template-page-full-width h2, .single h2, .blog h2 {
	font-size:36px;
	font-family:"Oleo Script";
}
.page-template-page-full-width h3, .single h3 {
	margin:40px 0 0 0;	
}
.page-template-page-full-width p, .single p {
	margin:20px 0 0 0;
}

p {font-weight:400; font-size:16px; line-height:28px; margin:0 0 30px 0; font-family:"Open Sans";}
.copyright p {margin:0;}
#footer p { color:#f1f1f1; font-size:14px;line-height:22px;margin:0 0 24px;}
#footer li { padding:0px 0 4px 0;font-size:14px; }
.hentry {
	border:none;
	box-shadow:none;	
}

.entry-content h2 {
	margin-top:4rem;
}

.navbar-brand {padding:20px 0 0 0;height:auto;}

.header-contact { padding: 30px 0 0 0; text-align:right;}

.blog h2 { margin-bottom:40px; }

.header h1 {
	font-size:75px;
	color:rgb(1,118,190);
}
.custom-html-widget {
	padding-top:20px;
}

section#quote h1 {
	font-family:"Oleo Script";
	font-size:36px;
	line-height:52px;
	font-weight:bold;
	color:rgb(1,118,190);
}

.hero {
	min-height:650px;
	background-size:cover;
	background-position:center;
	border-top:1px solid #c5c5c5;
}
.home.page .hero {
	min-height:650px;	
}
.page .hero {
	min-height:420px;
}
.blog .hero {
	min-height:420px;
}
#welcome {
	padding-top:80px;
	padding-bottom:80px;
}
#welcome h1 {
	font-size:48px;
}
#welcome p {
	font-size:22px;
	line-height:32px;
	font-weight:300;
}
#hot-topic {
	padding-bottom:80px;
}

#our-team, #our-services {
	background:rgba(64,64,64,0.08);
}
#our-team {
	padding-top:80px;
}
#our-services {
	padding-bottom:80px;
}
#our-team p, #our-services p {
	font-size:18px;
	line-height:32px;
}
#our-team .display-table, #our-services .display-table {
	height:480px;
}
#our-team h1, #our-services h1, #gallery h1 {
	font-family:"Open Sans";	
}
#our-team h2, #our-services h2 {
	color:rgb(1,118,190);
}
.circle {
	border-radius:50%;
	width:480px;
	height:480px;
	display:inline-block;
}

#latest-news h1, #footer h1 {
	font-size:48px;
}
#latest-news h1 {
	color:rgb(1,118,190);
}
#footer h1 {
	color:#ffffff;
}

.entry-title {
	font-size:48px;
	color:rgb(1,118,190);
}


.navbar-right .dropdown-menu {
	left:0;	
}
.dropdown-menu {
	min-width:200px;
}

.dropdown-menu > li > a {
	padding:8px 20px;
	text-align:left;
	text-transform:uppercase;
}

@media screen and (max-width:768px){
	.header-contact {text-align:center;}
}

.header-contact p {
	font-size:14px;line-height:22px;color:rgb(64,64,64);margin:0 0 30px;
}
.navbar-nav.navbar-right:last-child {
	margin-right:0;	
}
.navbar-collapse {padding:0;text-align:center;}
.navbar-toggle {background:#0177C1;}
.navbar-toggle .icon-bar {background:#ffffff;}
.navbar-nav > li { margin-left:10px; }
.navbar-nav > li > a {
	background:#fff;
	line-height:1;
	color:rgb(64,64,64);
	font-family:"Open Sans", sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:14px;
	padding: 6px 12px;
}

@media screen and (max-width:768px){
	.logo { text-align:center; }
	.navbar-brand {
		float:none;
	}
	.header-contact p { margin:0; }
		
	.navbar-collapse {width:100%;}
	.navbar-nav > li > a {
		padding:12px;
	}
	.navbar-header {
		text-align:center;
	}
	.navbar-toggle {
		float:none;
		margin: 12px 0;
	}
}
	
.navbar-nav > li a {
	border-bottom:2px solid	transparent;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:active, .navbar-nav > li.current-menu-item > a, .nav > li > a:focus {
	color:#0177C1;
	background:#ffffff;
	border-bottom:2px solid #0177C1;
}

.navbar-nav > li.icon.facebook > a, #footer .icon.facebook > a {
	color:transparent;
	width:26px;
	height:26px;
	/*background-color:rgb(64,64,64);*/
	background-image:url('../images/nav-facebook-icon.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
}
#footer .icon.facebook > a {
	display:inline-block;
}

.pod {color:#ffffff; display:table;}
.pod h3 {margin:0 0 30px 0;}
.pod p {margin:0;}

.vert-center {display:table-cell;vertical-align:middle;padding:0 5px;}
.display-table {display:table;height:360px;}

a.button {
	background:#0177C1;
	color:#fff;
	font-size:14px;
	padding:10px 30px;
	font-weight:400;
	transition:all 0.6s ease;
}
a.button:hover {
	text-decoration:none;
	background:#333333;
}

#welcome, #hot-topic {
	background:rgba(64,64,64,0.08);
}

#quote {
	padding:120px 0;	
}

#latest-news {
	padding:80px 0;	
}

#gallery .gallery {
	background:rgb(64,64,64);	
	padding:60px 0 35px;
}
#gallery h1, #gallery h2, #gallery p {
	color:#ffffff;
}
#gallery a.button { background:#ffffff; color:#363636; }
#gallery a.button:hover { background:#0177c1; color:#ffffff; }
#gallery .col {padding:0;}
#gallery .bgimage {float:left;}
#gallery .bgimage.small {height:400px; width:50%;}
#gallery .bgimage.tall {height:800px; width:50%;}
#gallery .bgimage.wide {height:400px; width:100%;}
#gallery .button {
	display:inline-block;
}
#gallery.row .image {
	background-size:cover;
	background-position:center;
}
#gallery.row .lightbox {
	display:block;
	min-height:240px;
	width:100%;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin:0;
}
.acf-map img {
	max-width: inherit !important;
}

.page #footer {
	margin-top:40px;
}
.home.page #footer, .page.page-id-140 #footer {
	margin-top:0;
}
#footer {
	background:none;
	border:none;
	padding:0;
	margin:0;
	text-align:center;
	background:	rgb(64,64,64);
	padding:30px 0 0 0;
	margin:0;	
}
#footer .container { padding:0; }
#footer-wrapper .widgettitle {
	font-weight:700;
	line-height:1;
	font-size:16px;
}
#footer .day {}
#footer a { color:#ffffff; }
#footer a:hover, #footer a:active, #footer a:focus { color:#428bca; text-decoration:none; }
#footer .copyright p {font-size:10px;font-size:10px;text-transform:uppercase; text-align:center;}
.copyright {border-top:1px solid #888888; padding-top:15px;padding-bottom:15px; }
#footer-wrapper .copyright p {line-height:1;font-size:10px;color:#888888;text-transform:uppercase;margin-bottom:0;}
#footer-wrapper .copyright a {color:#888888;}
#footer .widget_pages li { border:none; }

.sitemap a { text-transform:uppercase; }

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
	bottom:10px !important;
	right:10px !important;
	width:auto !important;	
}

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_0 {
	width:13px !important;
	height:13px !important;
}

.entry-content {
	padding: 0;
}
.article-header {
	padding: 0;
}
.entry-content ul, .entry-content ol {
	font-weight:400;
	font-size:16px;
	line-height:32px;
	margin-top:1rem;
}
blockquote {
	margin-top:3rem;
	margin-bottom:6rem;
	background:rgb(1,118,190);
	border-left:0;
	padding:4rem;
}

blockquote p {
	font-family:"Oleo Script";
	margin:0;
	padding:0;
	font-size:3rem;
	line-height:1.25;
	text-align:center;
	color:#fff;
}
.page-template-page-full-width blockquote p, .single blockquote p {
	margin:0;
}
.alignright {
	clear:right;
}

b, strong {
	font-weight:600;
}


#swipebox-overlay {
	background:rgba(33,33,33,0.8);	
}

hr {
	clear:both;
}
.mce-content-body hr {
	clear:both;
}

@media screen and (max-width: 1199px){
	.header h1 {
		font-size:60px;	
	}
}

@media screen and (max-width:768px){
	.header h1 {
		font-size: 50px;
	}
	.navbar-brand img {
		height:130px;
		width:auto;
		padding-top:20px;
	}
	.navbar-nav > li.icon.facebook > a {
		width:26px;
	}
	.navbar-nav li:first-child {
		margin-left:0;
	}
	#footer { text-align:center;}
	#footer .icon.facebook a { display:inline-block; }

	.hero {
		min-height:200px;
	}
	
	.pod img {
		width:100%;
		height:auto;
	}
	
	section#quote h1 {
		font-size:30px
		line-height:46px;
		padding:0 3rem;
	}
	
	.circle {
		width:340px;
		height:340px;
	}
}

@media screen and (max-width:696px){
	#latest-news h4, #latest-news p{
		text-align:center;
	}
	.navbar-nav > li.icon.facebook > a {
		width:100%;
	}
	.entry-content .alignleft, .entry-content .alignright {
		display:block;
		margin: 5px auto;
		float:none;
	}
	.navbar-nav li:first-child {
		margin-left:0px;
	}

	.dropdown-menu > li > a {
		text-align:center;
	}
}

@media screen and (max-width: 500px){
	section#quote h1 {
		font-size:28px;
		line-height:40px;
	}
	#gallery .bgimage.small {
		height:200px;
	}
	#gallery .bgimage.tall {
		height:400px;	
	}
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
	padding:10px 12px;  
  }
  .navbar-nav > li.icon.facebook > a {
	width:32px;
	height:34px;  
	background-size:cover;
  }
}